@charset "utf-8";
/* CSS Document */

*
{ border: none; font-family: Arial, Helvetica, sans-serif; list-style: none; margin: 0; outline: none; padding: 0; text-decoration: none; color: #e6e1e1; }

/* CLASSES GERAIS */

p	
{ color: #4e4e4e; font-size: 13px; line-height: 18px; padding-bottom: 13px;}

h4	
{ color: #e8cc54; padding-top:3px; font-size: 17px }

h5	
{ color: #124fb9; padding: 0 0 5px 0; margin: 0 0 15px 0; font-size: 22px; font-weight: lighter; border-bottom: 1px dotted #FFF; } 

h6	
{ color: #2954c3; padding: 0 0 10px 0; font-size:13px; }

.destaqueLaranja  
{ color: #e27e01;}

body
{ background: url(../images/bg_body2.jpg) 50% top no-repeat; }
	
	.wrapper
	{ width: 975px; height: auto; margin: 0 auto 0 auto; }
	
		.header
		{ width: 975px; height: 216px; /*background: url(../images/bg_header.jpg) 0 0 repeat-x;*/ position: relative;}
		
			.header .logoTopo
			{ width: 257px; height: 123px; position: absolute; left: 20px; background: url(../images/logo.png) 0 0 no-repeat; }

			.header	.logoTopo a
			{ width: 257px; height: 123px; display: block; text-indent: -9000px;}
			
			.header .boxMenu
			{ width: 100%; position: absolute; top: 155px; border:none; text-align:center }
			
			.header .boxLogin
			{ width: 245px; height: 87px; position: absolute; right: 10px; top: 3px; border: 1px solid #CCC; }

				.header .boxLogin p, .boxLogin a
				{ font-size: 11px; color: #C22FFB; padding: 8px 0 0 7px; }
				
				.header .boxLogin .loginTexto 
				{ text-align: center; padding: 8px 20px 0 20px; }
				
				.header .boxLogin .loginTexto p 
				{ font-size: 12px; color: #6B2AA3; padding: 6px 0 5px 0; border-bottom: 1px dotted #CCC; margin-bottom: 5px; }
				
				.header .boxLogin .loginTexto span 
				{ font-size: 11px; color: #6B2AA3; padding: 2px 0 0 0; }
				
					.header .boxLogin a:hover
					{ text-decoration: underline; }

				.boxLogin fieldset					
				{ padding: 5px 0 0 15px; width: auto; overflow: hidden; }

					.boxLogin .loginCampos					
					{ padding: 5px 0 0 0px; width: auto; float: left; }
	
						.boxLogin label					
						{ font-size: 12px; color: #6B2AA3; font-weight: normal; }
						
							.boxLogin label input					
							{ width: 140px; border: 1px solid #CCC; margin: 0 0 0 10px; height: 17px; }
							
							.boxLogin label .inputCRM 					
							{ margin: 0 0 0 14px; }						
							
							.boxLogin label select					
							{ width: 40px; height: 17px; }
							
							.botaoOk
							{ padding: 6px 0 0 5px; float: left; cursor: ponter; }
							
			.header .boxInicio
			{ width: 202px; height: 71px; position: absolute; top: 7px; right: 16px; color: #FFF; border: 1px solid #C1C1C1; text-align: center; padding: 10px 0 0 0; }							
			
				.header .boxInicio .bt-inicio
				{ margin-bottom: 7px; }
		
			.header .navbar
			{ width: 540px; height: 32px; position: absolute; right: 0; bottom: 0; overflow: hidden; background: url(../images/bg_navbar.jpg) 0 0 no-repeat; }
		
				.header .navbar li
				{ float: left; padding: 5px 0 0 19px; }				
			
					.header .navbar li a
					{ color: #FFFFFF; font-size: 12px; }
			
					.header .navbar li a:hover
					{ color: #79d8ff; }	
		
/* CONTEÚDO */			

		.content
		{ width: 975px; height: auto; background: url(../images/bg_content2.jpg) 0 0 no-repeat #FFF; overflow: hidden; padding: 0 0 0 0; }
		
			.menu
			{ width: 198px; height: 500px; padding: 0 10px 0 17px; float: left; }
		
				.menu .tituloCientifico
				{ width: 198px; height: 28px; background: url(../images/bg_menu_cientifico.gif) 0 0 no-repeat; text-indent: -9000px; overflow: hidden;}
				
				.menu .menuCientifico
				{ width: 198px; height: auto; background: url(../images/bg_menu_conteudo_cientifico.jpg) 0 0 repeat-x #f3edf5;  padding: 10px 0 10px 0; }
				
					.menu .menuCientifico li 
					{ list-style: square; margin-left: 25px; }
					
						.menuCientifico li a		
						{ font-size: 13px; line-height: 25px; color: #000;}
						
						.menuCientifico li a:hover		
						{ font-size: 13px; line-height: 25px; color: #7c009c;}
				
				.menu .tituloServicos
				{ width: 198px; height: 28px; background: url(../images/bg_menu_servicos.gif) 0 0 no-repeat; text-indent: -9000px; overflow: hidden;}
				
				.menu .menuServicos
				{ width: 198px; height: auto; background: url(../images/bg_menu_conteudo_servicos.jpg) 0 0 repeat-x #fff4e4;  padding: 10px 0 10px 0; }
				
					.menu .menuServicos li 
					{ list-style: square; margin-left: 25px; }
					
						.menuServicos li a		
						{ font-size: 13px; line-height: 25px; color: #000;}
					
						.menuServicos li a:hover		
						{ font-size: 13px; line-height: 25px; color: #c55300;}
						
				.bottomMenu
				{ margin: 0 0 15px 0; }
					
			.tv
			{  width: 975px; height: 600px; float: left; overflow: hidden;}
			
			.box1
			{ width: 975px; height: 570px; top:500px; float:left;  } 
			
				.boxCentral
				{ width:880px; height:470px; margin-left:37px;  margin-top:60px;  padding:10px; overflow-y:scroll; overflow-x:hidden; border:1px; -moz-box-shadow: 3px 3px 4px #383838;
					-webkit-box-shadow: 3px 3px 4px #383838;
					box-shadow: 3px 3px 4px #383838;
					border:1px solid #e6e1e1; }
				
				.boxGeral
				{ width: 975px; height: 150px; clear:both; padding-left:30px; }
				
				.boxGeral a, .boxAgenda a
				{ /*color: #4e4e4e;*/ }
	
					.boxGeral a:hover, .boxAgenda a:hover
					{ /*text-decoration: underline;*/ }
				
				/* teteeeeeeeestes   ____ */
				.imagemteste
				{ padding: 20px 15px 0 0; border-bottom: 1px solid #bf4143; margin-left: 40px; 
					/*filter: url(filters.svg#grayscale);  Firefox 3.5+ */
					-moz-filter:grayscale(100%);
					-o-filter:grayscale(100%); 
					-ms-filter:grayscale(100%);
					filter: gray; /* IE5+ */
					-webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */} 
				
				.imagemteste:hover
				{ padding: 20px 15px 0 0; border-bottom: 1px solid #bf4143; margin-left: 40px; filter: none;
					-webkit-filter: grayscale(0); /*-webkit-transition-duration: .90s;*/
					-htm-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:3ms;-webkit-transition-duration:0.5s;transition-duration:0.5s}
				/* fim dos teteeeeeeeestes   _________________ */
								
				
				.boxImagemComentada
				{ padding: 25px 15px 0 0;  
					/*filter: url(filters.svg#grayscale);  Firefox 3.5+ */
					filter: gray; /* IE5+ */
					-webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */} 
				
				.boxImagemComentada:hover
				{ padding: 25px 15px 0 0; filter: none;
					-webkit-filter: grayscale(0); /*-webkit-transition-duration: .90s;*/
					-htm-transition-duration:0.5s;-moz-transition-duration:0.5s;-o-transition-duration:3ms;-webkit-transition-duration:0.5s;transition-duration:0.5s}
				
				.boxForum
				{ padding: 10px 15px 5px 0; border-bottom: 1px solid #bf4143; margin-left: 40px;  }
				
					.boxTexto
					{ float: left; width: 600px; padding-top: 7px}
					
					.icone
					{ padding: 5px 42px 0 0; float: left; }
	
				.boxQuestoesRelevantes
				{ padding: 20px 15px 0 0; margin-left: 40px; }
				
					.boxQuestoesRelevantes .tituloQuestoesRelevantes
					{ width: 191px; height: 29px;  background: url(../images/bg_title_questoes_relevantes.jpg) 0 0 no-repeat; text-indent:-9000px; padding: 0 0 15px 0; }
					
			.box2
			{ width: 485px; height: 400px; float: left; } 
			
				.boxBusca
				{ padding: 20px 15px 0 27px; float: left; }
				
				.boxTexto2
				{ float: left; width: 400px; padding-top: 7px}
				
				.bot_busca
				{ } 
				
				.bg_busca
				{ width: 417px; height: 191px; background: url(../images/bg_busca.jpg) 0 0 repeat-x; border: 1px solid #e1e1e1; float: left; margin: 12px 0 0 0; }
				
				.bg_busca .form-busca
				{ width: 90%; margin: 17px auto 0 auto; overflow: hidden;}
				
					.bg_busca .form-busca label
					{ font-size: 16px; color: #1f7384; }
					
					.bg_busca .form-busca select
					{ width: 265px; height: 27px; border: 1px solid #bfbfbf; float: right; margin-bottom: 15px; }
					
					.bg_busca .form-busca .bt-busca
					{ float: right; }
				
				
			.box3
			{ width: 933px; height: 400px; float: left; } 
			
				.boxBusca3
				{ padding: 20px 15px 0 27px; float: left; }
				
				.boxTexto3
				{ float: left; width: 883px; padding-top: 7px}
				
				.bot_busca3
				{ } 
				
				.bg_busca3
				{ width: 873px; height: 85px; background: url(../images/bg_busca3.jpg) 0 0 repeat-x; border-bottom: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; margin: 12px 0 30px 0; }
				
				.bg_busca3 .form-busca3
				{ width: 95%; height: 55px; margin: 13px auto 0 auto; overflow: hidden; position: relative; }
				
					.bg_busca3 .form-busca3 label
					{ width: 230px; font-size: 12px; color: #1f7384; float: left; margin: 0 10px 0 3px; }
					
					.bg_busca3 .form-busca3 select
					{ width: 230px; height: 25px; border: 1px solid #bfbfbf; float: left; margin: 0 10px 0 3px; }
					
					.bg_busca3 .form-busca3 .bt-busca3
					{ position: absolute; right: 0; top: 13px; }
				
				.resultados
				{ width: 100%; min-height: 400px; }
				
				.resultados .resultadosBox
				{ background-color: #F3F3F3; padding: 0 30px 0 30px; border-bottom: 1px solid #CCC; }
				
				.resultados .resultadosBox a:hover
				{ text-decoration: underline; }
				
					
		.clear
		{ clear: both;}
				
/* CONTEÚDO PÁGINAS INTERNAS */			

		.contentInternas
		{ width: 873px; height: auto; min-height: 591px; overflow: hidden; padding: 40px 50px 25px 50px; text-align: justify; background: url(../images/bg_content3.jpg) 0 0 no-repeat; }
		
			.contentInternas h1
			{ height: 23px; font-size: 13px; font-weight: bold; color: #2954c3; border-bottom: 1px solid #96C8D6; margin-bottom: 20px; background: url(../images/bg_busca_resultados.jpg) left 2px no-repeat; padding-left: 30px; }
		
			.contentInternas .colunaEsquerda
			{ width: 170px; height: 200px; float: left; text-align: center;}
			
			.contentInternas .colunaDireita
			{ width: 620px; float: left; margin-bottom: 30px; padding-left: 50px; }
			
				.contentInternas .colunaDireita p.descricao
				{ font-size: 13px; color: #4e4e4e; padding: 15px 39px 0 0; }
				
				.contentInternas .colunaDireita dl
				{ width: 600px; height: auto; font-size: 13px; margin: 24px 0 0 0; }
				
				.contentInternas .colunaDireita dt
				{ margin: 24px 0 0 0; }
				
				.contentInternas .colunaDireita dd
				{ margin: 6px 0 0 20px; line-height: 18px; }
				
				.imagemTexto
				{ padding: 18px 0 0 0; }
		
				.formularioGeral
				{ font-size: 12px; width: 480px; padding: 15px 0 0 0; overflow: hidden; color: #4e4e4e; }
	
					.formularioGeral fieldset
					{ width: auto; border: 1px solid #CCCCCC; background: url(../images/bg_busca.jpg) 0 bottom repeat-x #FFF; padding: 0 15px 10px 25px; margin: 0 0 40px 0; }
					
						.formularioGeral fieldset .boxFormulario
						{ width:200px; float:left; padding: 0 0 15px 10px; line-height: 18px; }
						
							.formularioGeral fieldset .boxFormulario input
							{ width:200px; border: 1px solid #7f9db9; }
							
							.formularioGeral fieldset .btFormulario
							{ padding: 0 0 0 10px; }						
						
			.listaInterna
			{ font-size: 13px; padding: 0 0 0 15px; color: #4e4e4e; line-height: 18px;}
			
				.listaInterna li
				{ list-style: square; padding: 0 0 10px 0; }
				
/* Página FALE CONOSCO */

		.colunaDireita form
		{ font-size: 13px; }
		
			.colunaDireita form fieldset
			{ overflow: hidden; }
			
				.colunaDireita form fieldset input
				{ display: block; width: 224px; height: 21px; font-size: 12px; border: 1px solid #CCC; }
				
				.colunaDireita form fieldset .inputMenor
				{ display: block; height: 21px; font-size: 12px; border: 1px solid #CCC; margin-right: 10px; float:left; }
				
				.colunaDireita form fieldset select
				{ font-size: 12px; height: 23px; border: 1px solid #bfbfbf; padding: 1px 0 1px 0; }

					
				.colunaDireita form fieldset .formLeft
				{ float: left; padding: 0 36px 0 0; }
	
					.colunaDireita form fieldset .formLeft .label
					{ clear: both; display: block; margin: 15px 0 5px 0; color: #4e4e4e; }
					
					.colunaDireita form fieldset .formLeft .crmBox
					{ float: left; padding: 0 17px 0 0; }
					
						.colunaDireita form fieldset .formLeft .crmBox input
						{ width: 168px; }
		
					.colunaDireita form fieldset .formLeft .ufBox
					{ float: left; }
					
					.colunaDireita form fieldset button
					{ float: left; width: 64px; height: 25px; background: url(images/bt_cadastro.jpg); margin: 30px 0 0 0; color: #494949; font-weight: bold; padding: 0 0 4px 0; }
				
				.colunaDireita form fieldset .formRight
				{ float: left; }
	
					.colunaDireita form fieldset .formRight .label
					{ display: block; margin: 25px 0 3px 0; }
		
					.colunaDireita form fieldset .formRight select
					{ float: left; width: 224px; margin: 0 0 67px 0; }
					
				.textArea
				{ width: 420px; height: 100px; display: block; border: 1px solid #CCC; font-size: 12px; }			
				
/* RODAPÉ */	

		.footer
		{ width: 100%; height: 170px; background: url(../images/bg_footer.jpg) 0 0 repeat-x; position: relative;}		
		
			.footer .holderFooter
			{ width: 936px; margin: auto; position: relative; font-weight:bold; }
			
			.footer .holderFooter a
			{ color: #000; }
			
			.footer .holderFooter a:hover
			{ text-decoration: underline; }				
			
				.footer .holderFooter .creditos
				{ width: 485px; height: auto; position: absolute; right: 15px; top: 25px; text-align: right; filter:opacity(alpha=70); -moz-opacity:0.7; opacity:0.7; }			

					.footer .holderFooter .creditos p
					{ color: #000; font-size: 12px; font-weight:bold; padding: 0 0 7px 0; }			
				
					.footer .holderFooter .creditos span
					{ font-size: 13px; font-weight: normal; color: #F00; }
				
				.footer .holderFooter .navfooter
				{ width: 485px; height: auto; position: absolute; left: 15px; top: 25px; text-align: left; }
				
					.footer .holderFooter .navfooter li 
					{ color: #F00; font-size: 12px; padding: 0 0 4px 0; }
					
					.footer .holderFooter .navfooter .titulo-footer
					{ color: #F00; font-size: 13px; font-weight: bold; padding: 0 0 4px 0; }	